[
    {
        "type": "function",
        "function": {
            "name": "get_information",
            "description": "Buscar informacion relevante de documentos de Banorte sobre un sistema en particular.",
            "parameters": {
                "type": "object",
                "properties": {
                    "question": {
                        "type": "string",
                        "description": "La pregunta del usuario, reescrita para ser comprensible fuera de contexto."
                    },
                    "system": {
                        "type": "string",
                        "description": "El sistema del cual se buscara informacion. Puede ser uno de los siguientes: ['ML','SACS','ED','CARATULA', 'SICRED']. 'ML' es 'Master de lineas', 'ED' es 'Expediente Digital'"
                    }
                },
                "required": ["question", "system"]
            }
        }
    }
]
